body {
    display:flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family:Arial, Helvetica, sans-serif;
    background-color: #9db991;
}

.container{
    width: 65vw;
    box-shadow: 0 15px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
    padding: 2em;
    background-color: #fff;
    border-radius: 5px;
}
.form-group{
    margin-bottom: 1em;
    transition: all .3s;
}
.form-label{
    font-size: 1em;
    color:#aaa;
    display:block;
    opacity: 1;
    transform: translateY(-1.25em);
    transform-origin: 0 0;
    transition: all .3;
}
.form-control{
    box-shadow: none;
    background-color: rgba(0, 0, 0, .02);
    border-radius: 0px;
    border-color: #ccc;
    border-style: none none solid none;
    width: 100%;
    transition:all .5s;
}
.form-control::placeholder{
    color:transparent;
}